Ask Your Question

Revision history [back]

I was having lots of problems with Windows 10 and the latest FRESH version of LO

But after reading advice in another question I am running Windows 10 with the STILL LO version 4.4.6.3. successfully.

IMPORTANTLY I'm using Oracle's JAVA 1.8.0_65 - I was getting errors with 1.8.0_66 JRE when I started up up my Base database.

If you are having problems I suggest you check out your LO/Java combination by using Tools-> Options->Internet->MediaWiki . I was getting a message that Java was corrupted with 1.8.0_66.

When you install JAVA I suggest you let the Oracle website choose the version AND you check the installation with their VERIFY page.